uniform vec4 blendcolorTop;
uniform vec4 blendcolorBottom;
uniform float scale;

varying vec2 v_texcoord;

void main()
{
	// float py = 1.-v_texcoord.y;
	// gl_FragColor = mix(blendcolorTop, blendcolorBottom, py/scale);

	gl_FragColor = mix(blendcolorTop, blendcolorBottom, v_texcoord.y/scale);
}
